/* CSS Document */

html {
  /*overflow-x: hidden;
  overflow-y: auto;*/
} 

body {

	margin: 0;

	padding: 0;

	background-color:#ffffff;

	font-family:Verdana,Sans-serif;

	font-size: 76%;

}



#header {

	text-align:center;

	background-image:url(../images/Background_Ribbons.gif);

	background-repeat:no-repeat;

	background-position:right;

	margin-top:4px;

	}

	

#headerNav {

	width:830px;

	color:#5e6fa7;
	
	font-size:11px;

	}



#mainImage {

	text-align:center;

	height:245px;

	background-image:url(../images/Background_Rippple.jpg);

	background-repeat:repeat-x;

	border-bottom:1px solid #ffffff;

	}



#mainImage2 {

	text-align:center;

	height:125px;

	background-image:url(../images/Background_Rippple.jpg);

	background-repeat:repeat-x;

	border-bottom:1px solid #ffffff;

	}



#mainContentDivider {

	text-align:center;

	background-color:#7d7b67;

	}

	

#mainContentDivider2 {

	text-align:center;

	height:8px;

	background-color:#7d7b67;

	}

	

#mainContent {

	background-color:#989584;

	}



#content {

	width:826px;

	text-align:left;

	padding-top:12px;

	padding-bottom:12px;

	}



#leftColumn {

	text-align:left;

	float:left;

	width:170px;

	}

	

#leftNavigation {

	text-align:left;

	width:145px;

	background-color:#dfdad0;

	border:4px solid #7d7b67;

	padding:8px;

	margin-bottom:12px;

	}

	

#leftNavigationLink {

	padding:4px 0px 4px 0px;

	font-size:12px;

	}

	

#leftNavigationDivider {

	height:1px;

	background-color:#9b9886;

	}

	

#rightColumn {

	text-align:left;

	float:right;

	width:632px;

	color:#FFFFFF;

	font-size:1em;

	line-height:1.8em;

	}

		

#footer {

	width:830px;

	margin-top:6px;

	text-align:center;
	
	font-size:11px;

	}

a:link {

	color:#e4f2c6;

}

a:active, a:hover {

	color:#acd583;

}

a:visited {

	color:#c2d7e9;

}



a.utilityNav1:link, a.utilityNav1:visited {

	color:#cb5636;

	text-decoration:none;

}

a.utilityNav1:active, a.utilityNav1:hover {

	color:#cb5636;

	text-decoration:underline;

}



a.leftNav1:link, a.leftNav1:visited {

	color:#cb5636;

	text-decoration:none;

}

a.leftNav1:active, a.leftNav1:hover {

	color:#cb5636;

	text-decoration:underline;

}

a.leftNav2:link, a.leftNav2:visited, a.leftNav2:active, a.leftNav2:hover {

	color:#cb5636;

	text-decoration:none;

	font-weight:bold;

}



a.footerNav:link {

	color:#cb5636;

	text-decoration:underline;

}

a.footerNav:active, a.footerNav:hover, a.footerNav:visited {

	color:#63a4d9;

	text-decoration:underline;

}


a.whatsnew:link {

	color:#82a633;

}

a.whatsnew:active, a.whatsnew:hover {

	color:#94b870;

}

a.whatsnew:visited {

	color:#638eb2;

}





/* -- styleswitcher start -- */



#css_switch { display:inline;}



#select_css_switch { display:inline; }

#select_css_switch dt { display:inline; margin:0; padding-right:5px; }

#select_css_switch dd { display:inline; margin:0; }



#select_css_switch dd.selected {

	padding:3px 5px 0 5px;

	color:#cb5636;

	text-decoration:underline;

}



#select_css_switch dd a:link, #select_css_switch dd a:visited {

	padding:3px 5px 0 5px;

	color:#cb5636;

	text-decoration:none;

}



#select_css_switch dd a:hover {

	color:#cb5636;

	text-decoration:underline;

}



#select_css_switch dd.default {  font-size:10px; }

#select_css_switch dd.big { padding-top:1px; font-size:11px; }

#select_css_switch dd.bigger { padding-top:0px; font-size:12px; }



#select_css_switch dd.default a:link, #select_css_switch dd.default a:visited { font-size:10px; }

#select_css_switch dd.big a:link, #select_css_switch dd.big a:visited { padding-top:1px;	font-size:11px; }

#select_css_switch dd.bigger a:link, #select_css_switch dd.bigger a:visited { padding-top:0px; font-size:12px; }



/* -- styleswitcher end -- */





h1	{

	font-size:2em;

	font-weight:normal;

	line-height:1.2em;


}



h2	{

	font-size:1em;

	font-weight:bold;

	text-transform:uppercase;

}



.intro	{

	font-size:1.4em;

	line-height:1.6em;

	font-family:Georgia;

	font-weight:lighter;

	font-style:italic;

}



/* MEDIA CENTRE */



#provinceNav	{

	width:628px; 

	border-top:1px solid #000000; 

	border-bottom:1px solid #000000; 

	background-color:#7d7b67;

}



#provinceNavLink	{

	float:left; 

	width:157px;

	text-align:center; 

	text-transform:uppercase;

	font-size:10px;

	line-height:1.2em;

	vertical-align:middle;

}



a.provinceNavLink1:link, a.provinceNavLink1:visited {

	color:#ffffff;

	text-decoration:none;

	display:block;

	padding:4px 0px 4px 0px;

	height:26px;

	vertical-align:middle;

}



a.provinceNavLink1:active, a.provinceNavLink1:hover {

	color:#ffffff;

	text-decoration:none;

	display:block;

	background-color:#a6cf82;

	padding:4px 0px 4px 0px;

	height:26px;

	vertical-align:middle;

}



a.provinceNavLink2:link, a.provinceNavLink2:visited, a.provinceNavLink2:active, a.provinceNavLink2:hover {

	color:#ffffff;

	text-decoration:none;

	font-weight:bold;

	display:block;

	height:30px;

	padding:4px 0px 4px 0px;

	height:26px;

	vertical-align:middle;

	background-color:#a6cf82;

}

.formLabel	{

	font-size:.8em;

	font-weight:bold;

	text-transform:uppercase;
	
	color:#dddcd0;

}

.headerTagLine {
	font-size:1.5em;
	font-style:italic;
	font-family:Georgia;
}
